Search found 22 matches

by Paco
Fri Apr 06, 2012 12:33 pm
Forum: LMDE 1 Archive
Topic: UP4 dependency issues
Replies: 13
Views: 3115

Re: UP4 dependency issues

apt-cache policy libreoffice mintupdate-debian mintupdate gdm gdm3 mintupdate-debian: Instalados: 1.0.5 Candidato: 1.0.5 Tabla de versión: *** 1.0.5 0 700 http://packages.linuxmint.com/ debian/main amd64 Packages 100 /var/lib/dpkg/status mintupdate: Instalados: (ninguno) Candidato: 4.3.3 Tabla de ve...
by Paco
Fri Apr 06, 2012 9:58 am
Forum: LMDE 1 Archive
Topic: UP4 dependency issues
Replies: 13
Views: 3115

Re: UP4 dependency issues

well... I've tried the first solution I posted... seems to work but...

...I've lost emerald, compiz, mint-update, libreoffice (¿why?), gdm... buff!

apt-get update seems to work. Dist-upgrade says my system is up to date... So I think it's safer to remove vmware as you suggest.

Thanks!
by Paco
Fri Apr 06, 2012 8:04 am
Forum: LMDE 1 Archive
Topic: UP4 dependency issues
Replies: 13
Views: 3115

Re: UP4 dependency issues

I'm trying this solution

http://communities.vmware.com/thread/337769

Also find this thread, http://crunchbanglinux.org/forums/topic ... et-errors/ deactivating services. But I cannot install rcconf now.

I'll post the results...
by Paco
Fri Apr 06, 2012 6:46 am
Forum: LMDE 1 Archive
Topic: UP4 dependency issues
Replies: 13
Views: 3115

Re: UP4 dependency issues

Exactly same error here! Although I could make the apt-get update complete, I have the same error with usbarbitrator. So there are many broken packages, some removed and waiting to install I tried apt-get -f install, searched vmware in aptitude in order to delete it (no luck this time)... Any clues?...
by Paco
Sat Aug 06, 2011 10:57 am
Forum: LMDE 1 Archive
Topic: from gnome to xfce?
Replies: 5
Views: 791

Re: from gnome to xfce?

Thanks for the quick answers. I've found that launching xfce from gdm instead of slim solves almost all my troubles: I've got automount again and the logout screen buttons for halt and reboot are now enabled... Maybe slim is not rightly configured or it handles the xsession user permissions in a str...
by Paco
Sat Aug 06, 2011 10:14 am
Forum: LMDE 1 Archive
Topic: from gnome to xfce?
Replies: 5
Views: 791

from gnome to xfce?

I'd like to know if someone has migrated from gnome to xfce without reinstalling everything. I'm trying to do that* but I'm facing some problems, like: 1.- No automount of usb 2.- No reboot or halt buttons available in xfce 3.- Strange behaviour of the xterminal window: after launch it resizes itsel...
by Paco
Sat Jul 23, 2011 1:57 pm
Forum: LMDE 1 Archive
Topic: UPDATE PACK 2 FEEDBACK THREAD
Replies: 29
Views: 197079

Re: UPDATE PACK 2 FEEDBACK THREAD

64bits and with the nvidia drivers from testing: some nvidia packages get updated: ALL OK ! System: Kernel 2.6.39-3.dmz.2-liquorix-amd64 x86_64 (64 bit) Distro Linux Mint Debian Edition CPU: Dual core AMD Athlon 64 X2 6000+ (-MCP-) cache 2048 KB flags (lm nx sse sse2 sse3 svm) bmips 3999.18 Clock Sp...
by Paco
Mon Jul 11, 2011 10:28 am
Forum: LMDE 1 Archive
Topic: [solved] update-initramfs problem
Replies: 3
Views: 1653

Re: update-initramfs problem

Well... making symbolic links to libacl and to libattr in /lib solved the issue. I've installed the new liquorix kernel without problems...
by Paco
Sun Jul 10, 2011 6:14 pm
Forum: LMDE 1 Archive
Topic: [solved] update-initramfs problem
Replies: 3
Views: 1653

Re: update-initramfs problem

This is the error message in spanish... update-initramfs: Generating /boot/initrd.img-2.6.39-2.dmz.1-liquorix-amd64 cp: no se puede efectuar `stat' sobre «/lib/libacl*»: No existe el fichero o el directorio Today has beeen released the linux-image-2.6.39-3.dmz.2-liquorix-amd64, and I'm not sure what...
by Paco
Wed Jul 06, 2011 10:18 am
Forum: LMDE 1 Archive
Topic: We need more testers to the new incoming repo (how-to)
Replies: 434
Views: 151947

Re: We need more testers to the new incoming repo (how-to)

I like the name: Linux Mint Debian Exploding Lemming Team, like mockturtl called it in the blog...

I began testing it yesterday, but I'm not sure if my participation helps anybody, since I'm using the liquorix kernel... maybe yes...

best regards
by Paco
Tue Jul 05, 2011 12:03 pm
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 546589

Re: LMDE BREAKAGES - read here first - Update 2 july 2011

yes, and we must know when it is safe to do the "jump"...
by Paco
Tue Jul 05, 2011 11:30 am
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 546589

Re: LMDE BREAKAGES - read here first - Update 2 july 2011

If there is someone in my situation, there's no need to fix update-initramfs to compile the new module. Although it will fail if it's done from synaptic. So, activate unstable, and "sudo apt-get install nvidia-glx", this will take care of dependencies (i think). After reboot, I can't start xserver b...
by Paco
Tue Jul 05, 2011 10:42 am
Forum: LMDE 1 Archive
Topic: [solved] update-initramfs problem
Replies: 3
Views: 1653

[solved] update-initramfs problem

Well, I open a new topic because I think this is not related to the LMDE breakages post, anto maintain that post clean... update-initramfs is looking for /lib/libacl* and fails because the libacl libs are in /usr/lib I think it would be safe to link "libacl.so" to that directory, but probably this i...
by Paco
Tue Jul 05, 2011 7:03 am
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 546589

Re: LMDE BREAKAGES - read here first - Update 2 july 2011

Perhaps I broke something yesterday trying to get the nvidia drivers: Procesando disparadores para initramfs-tools ... update-initramfs: Generating /boot/initrd.img-2.6.39-2.dmz.1-liquorix-amd64 cp: cannot stat `/lib/libacl*': No such file or directory I'm almost sure the kernel images are ok, as I ...
by Paco
Tue Jul 05, 2011 6:36 am
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 546589

Re: LMDE BREAKAGES - read here first - Update 2 july 2011

I'm going to test it now, thanks for the info...
by Paco
Tue Jul 05, 2011 6:07 am
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 546589

Re: LMDE BREAKAGES - read here first - Update 2 july 2011

After changing to the nouveau driver I have gui, but not fully functional. Some applications crashes, some have lost configuration... When is planned to get all the stuff ok again? I know is a debian task, but i get lost searching for that info... and I know there are lots of smart guys in this foru...
by Paco
Mon Jul 04, 2011 6:54 pm
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 546589

Re: LMDE BREAKAGES - read here first - Update 2 july 2011

and youtube works better in fullscreen now... ???
by Paco
Mon Jul 04, 2011 6:51 pm
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 546589

Re: LMDE BREAKAGES - read here first - Update 2 july 2011

Today I reboot the system and found that one of the lasts updates has broken my nvidia driver... After installing lynx and read many posts on this thread... what about changing "nvidia" for "nouveau" in xorg.conf? It works for me... after reboot you only have to configurate the resolution of yours s...
by Paco
Thu Feb 24, 2011 8:18 am
Forum: LMDE 1 Archive
Topic: LMDE Updates Message "Fix Broken Packages"
Replies: 66
Views: 23623

Re: LMDE Updates Message "Fix Broken Packages"

not sure what to do Well, that is easy, if you want to keep vlc don't install libva1 - this is what aptitude did for me and I am quite happy with that, the conflict will get fixed via another update soon enough. Of course if you don't want vlc then install libva1 which will remove it (for now). Per...
by Paco
Thu Feb 24, 2011 6:23 am
Forum: LMDE 1 Archive
Topic: LMDE Updates Message "Fix Broken Packages"
Replies: 66
Views: 23623

Re: LMDE Updates Message "Fix Broken Packages"

running aptitude I see that

libva1 "break" vlc-nox

So this is the problem, not sure what to do...

Go to advanced search